- KCalendarSystem proposal for KDE
  3, for general
    purpose different calendar systems support.
      - It 's based on conversion from base QDate usually used.
-Different calendar systems (except default, gregorian) might be implemented as plugins
-Hijri routines from Waleed A. Muhanna 

	Best Regards
-------------------------------------
Carlos Moro <cfmoro@correo.uniovi.es>

